using System;
using System.Windows.Forms;
namespace HISClinic
{
	/// <summary>
	/// Global 的摘要说明。
	/// </summary>
	public class Global
	{
		public Global()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		/// <summary>
		/// 应用程序的主入口点。
		/// </summary>
		/// 	[STAThread]
		static void Main() 
		{		
			Application.EnableVisualStyles();
			Application.DoEvents();
			Application.Run(new frmMainForm());
			
		}
	}
}
